Debian Bug report logs - #400368
O: libtext-shellwords-perl -- Tokenises lines of text

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Sat, 25 Nov 2006 18:03:42 UTC

Severity: normal

Fixed in version libtext-shellwords-perl/1.08-1

Done: Gunnar Wolf <gwolf@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matt Hope <dopey@debian.org>, <wnpp@debian.org>:
Bug#400368; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matt Hope <dopey@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: libtext-shellwords-perl -- Tokenises lines of text
Date: Sat, 25 Nov 2006 18:44:19 +0100
Package: wnpp
Severity: normal

The current maintainer of libtext-shellwords-perl, Matt Hope <dopey@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libtext-shellwords-perl
Binary: libtext-shellwords-perl
Version: 1.03-1
Priority: optional
Section: perl
Maintainer: Matt Hope <dopey@debian.org>
Build-Depends-Indep: debhelper (>= 4), cdbs (>= 0.4), perl (>= 5.8.0)
Architecture: all
Standards-Version: 3.5.9.0
Format: 1.0
Directory: pool/main/libt/libtext-shellwords-perl
Files:
 333d0df4ae21244accf58ba9c26c1075 651 libtext-shellwords-perl_1.03-1.dsc
 2fd3766a11f8ab12b9f64c544c1f2961 2294 libtext-shellwords-perl_1.03.orig.tar.gz
 ca6aab9465b46378cf6e53acc6d16eaf 1696 libtext-shellwords-perl_1.03-1.diff.gz

Package: libtext-shellwords-perl
Priority: optional
Section: perl
Installed-Size: 72
Maintainer: Matt Hope <dopey@debian.org>
Architecture: all
Version: 1.03-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libt/libtext-shellwords-perl/libtext-shellwords-perl_1.03-1_all.deb
Size: 5882
MD5sum: 00f301676bdc751f17720f90c4dcc385
SHA1: 5476664fd38072374054ea5b788ca6543b49aaef
SHA256: 849fad42c4fe509c24f35ce33cbcfbbb4f47beb5eadee1c0dac84bf0b01d3201
Description: Tokenises lines of text
 This is a thin wrapper around the shellwords.pl package, which comes
 preinstalled with Perl.  This module imports a single subroutine,
 shellwords().  The shellwords() routine parses lines of text and
 returns a set of tokens using the same rules that the Unix shell does
 for its command-line arguments.  Tokens are separated by whitespace,
 and can be delimited by single or double quotes.  The module also
 respects backslash escapes.
Tag: langdevel::perl, made-of::lang:perl

-- 
adn
Mohammed Adnène Trojette



Reply sent to Gunnar Wolf <gwolf@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 400368-close@bugs.debian.org (full text, mbox):

From: Gunnar Wolf <gwolf@debian.org>
To: 400368-close@bugs.debian.org
Subject: Bug#400368: fixed in libtext-shellwords-perl 1.08-1
Date: Thu, 28 Dec 2006 21:47:17 +0000
Source: libtext-shellwords-perl
Source-Version: 1.08-1

We believe that the bug you reported is fixed in the latest version of
libtext-shellwords-perl, which is due to be installed in the Debian FTP archive:

libtext-shellwords-perl_1.08-1.diff.gz
  to pool/main/libt/libtext-shellwords-perl/libtext-shellwords-perl_1.08-1.diff.gz
libtext-shellwords-perl_1.08-1.dsc
  to pool/main/libt/libtext-shellwords-perl/libtext-shellwords-perl_1.08-1.dsc
libtext-shellwords-perl_1.08-1_all.deb
  to pool/main/libt/libtext-shellwords-perl/libtext-shellwords-perl_1.08-1_all.deb
libtext-shellwords-perl_1.08.orig.tar.gz
  to pool/main/libt/libtext-shellwords-perl/libtext-shellwords-perl_1.08.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 400368@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gunnar Wolf <gwolf@debian.org> (supplier of updated libtext-shellwords-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 28 Dec 2006 15:40:53 -0600
Source: libtext-shellwords-perl
Binary: libtext-shellwords-perl
Architecture: source all
Version: 1.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Gunnar Wolf <gwolf@debian.org>
Description: 
 libtext-shellwords-perl - Tokenises lines of text
Closes: 400368
Changes: 
 libtext-shellwords-perl (1.08-1) unstable; urgency=low
 .
   * New upstream release
   * Adopted by the Debian Pkg-perl Group (Closes: #400368)
   * Bumped up debhelper version to 5, standards-version to 3.7.2.2
   * Our group does not really like cdbs. Building with a regular
     debian/rules ;-)
   * Updated debian/watch to track the module by name, not by author
Files: 
 cbbb7d62bec879d7df4b5bf243325b8d 728 perl optional libtext-shellwords-perl_1.08-1.dsc
 72284605020ed5135dbed65a8d3b70c6 2591 perl optional libtext-shellwords-perl_1.08.orig.tar.gz
 10c4e1ff6e9b44295bf9881472a1e176 2424 perl optional libtext-shellwords-perl_1.08-1.diff.gz
 c8f4604200b1e98472fd74e247dad7d2 6196 perl optional libtext-shellwords-perl_1.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFFlDpF2A7zWou1J68RArl1AKCfCUIHOVkZ3pkjc5SsNLUIIUbQygCeOIO4
PzVJC7Q18GugH6mFF0UKnJo=
=tGu5
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:48:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:50:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.